﻿/* reset */

body .wc-app, .wc-app button, .wc-app input, .wc-app textarea {
    font-family: "arial", sans-serif;
    font-size: 15px;
}

.wc-app button {
    background-color: #f4f4f4;
    border: none;
    border-top: 3px solid #dfdfdf;
    color: #ffffff;
    cursor: pointer;
    outline: none;
    transition: color .2s ease, background-color .2s ease;
}

.wc-app h1, .wc-app h2, .wc-app h3, .wc-app h4, .wc-app p, .wc-app ul, .wc-app ol {
    margin: 0;
    padding: 0;
}

.wc-app audio, .wc-app video {
    display: block;
}

/* docking */

.wc-hidden {
    visibility: hidden;
}

.wc-header {
    background-color: #35792a;
    box-shadow: 0 1px rgba(0, 0, 0, 0.2);
    box-sizing: content-box;
    color: #ffffff;
    font-weight: 500;
    font-size: 20px;
    left: 0;
    letter-spacing: 1px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    height: 65px;
    display: flex;
    align-items: center;
    border-bottom: 5px solid #c6d52f;
    justify-content: center;
}

.wc-time {
    color: #999999;
    margin-bottom: 10px;
}

.wc-message-groups {
    bottom: 50px;
    left: 0;
    transform: translateY(0);
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 70px;
    transition: transform 0.2s cubic-bezier(0, 0, 0.5, 1);
    background: white;
}

.wc-message-group-content {
    overflow: hidden;
}

.wc-suggested-actions {
    background-color: #f9f9f9;
    bottom: 50px;
    height: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    transition: height 0.2s cubic-bezier(0, 0, 0.5, 1);
}

    .wc-suggested-actions .wc-hscroll > ul {
        height: 40px;
        padding: 2px 3px;
    }

        .wc-suggested-actions .wc-hscroll > ul > li {
            display: inline-block;
            margin: 2px;
            max-width: 40%;
        }

            .wc-suggested-actions .wc-hscroll > ul > li button {
                background-color: #fff;
                color: #3a96dd;
                min-height: 32px;
                overflow: hidden;
                padding: 0 16px;
                text-overflow: ellipsis;
                white-space: nowrap;
                width: 100%;
            }

                .wc-suggested-actions .wc-hscroll > ul > li button:hover {
                    background-color: #fff;
                    border-color: #3a96dd;
                    color: #3a96dd;
                }

                .wc-suggested-actions .wc-hscroll > ul > li button:active {
                    background-color: #3a96dd;
                    border-color: #3a96dd;
                    color: #ffffff;
                }

    .wc-suggested-actions button.scroll {
        background-color: #d2dde5;
        height: 40px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 0;
        width: 28px;
    }

        .wc-suggested-actions button.scroll:disabled {
            display: none;
        }

        .wc-suggested-actions button.scroll:hover {
            background-color: #808c95;
        }

        .wc-suggested-actions button.scroll svg {
            fill: #ffffff;
        }

            .wc-suggested-actions button.scroll svg path {
                transform: translateY(6px);
            }

        .wc-suggested-actions button.scroll.previous {
            left: 0;
        }

        .wc-suggested-actions button.scroll.next {
            right: 0;
        }

.wc-message-pane.show-actions .wc-message-groups {
    transform: translateY(-40px);
}

.wc-message-pane.show-actions .wc-suggested-actions {
    height: 40px;
}

.wc-console {
    bottom: 0;
    box-sizing: border-box;
    height: 50px;
    left: 0;
    position: absolute;
    right: 0;
}

/* views */

.wc-chatview-panel {
    overflow: hidden;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    border-radius: 12px 12px 0 0;
    box-shadow: 0px 0px 16px 0 rgba(0,0,0,0.2), 0px 0px 20px 0 rgba(0,0,0,0.19)
}

/* messages */

.wc-message-wrapper {
    animation: animationFrames 2s;
    animation-iteration-count: 1;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    /*transition: max-height 2s ease-in-out;*/
}

@keyframes animationFrames {
    0% {
        /*max-height: 0;*/
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    100% {
        /*max-height: 2000px;*/
    }
}

.wc-message {
    position: relative;
}

.wc-message-wrapper.carousel .wc-message {
    max-width: none;
    padding-right: 8px;
}

.wc-message svg.wc-message-callout {
    height: 22px;
    position: absolute;
    stroke: none;
    top: 12px;
    width: 6px;
    display: none;
}

.wc-message-content {
    border-radius: 2px;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
    padding: 10px 10px 10px 15px;
    word-break: break-word;
}

    .wc-message-content.clickable {
        cursor: pointer;
    }

    .wc-message-content.selected {
        box-shadow: 0px 1px 1px 0px #ffa333;
    }

    .wc-message-content img {
        max-height: 320px;
        max-width: 100%;
    }

    .wc-message-content .video iframe {
        border: 0;
    }

    .wc-message-content audio, .wc-message-content video {
        max-width: 100%;
    }

        .wc-message-content audio + h1, .wc-message-content video + h1 {
            margin-top: 11px;
        }

.wc-message-from {
    clear: both;
    color: #999999;
    font-size: 11px;
    margin-top: 5px;
}

/* cards */

.wc-card {
    background-color: #ffffff;
}

    .wc-card .non-adaptive-content {
        margin: 8px 8px 0 8px;
    }

    .wc-card button {
        background-color: #35792a;
        color: #ffffff;
        min-height: 32px;
        width: 100%;
        padding: 0 16px;
    }

        .wc-card button:hover {
            background-color: transparent;
            border-color: #35792a;
            color: #35792a;
            border-top: 3px solid;
        }

        .wc-card button:active {
            background-color: #35792a;
            border-color: #35792a;
            color: #ffffff;
        }

    .wc-card.receipt table {
        border-collapse: collapse;
        width: 100%;
    }

    .wc-card.receipt th, .wc-card.receipt td {
        text-align: right;
        vertical-align: top;
    }

        .wc-card.receipt th:first-child, .wc-card.receipt td:first-child {
            text-align: left;
        }

    .wc-card.receipt th {
        color: #808c95;
        font-size: inherit;
        font-weight: normal;
        line-height: 1.75;
    }

    .wc-card.receipt thead tr:last-child th {
        padding-bottom: 16px;
    }

    .wc-card.receipt th[colspan="2"] {
        color: inherit;
        font-size: 15px;
        font-weight: 700;
    }

    .wc-card.receipt td {
        padding: 4px 8px 0 8px;
    }

        .wc-card.receipt td img {
            float: left;
            margin: 5px 8px 8px 0;
            max-height: 50px;
            max-width: 50px;
        }

    .wc-card.receipt div.title {
        font-weight: bolder;
    }

    .wc-card.receipt div.subtitle {
        font-weight: lighter;
    }

    .wc-card.receipt tbody tr, .wc-card.receipt tfoot tr {
        border-top: 1px solid #d2dde5;
    }

        .wc-card.receipt tbody tr:first-child, .wc-card.receipt tfoot tr:first-child {
            border-top-width: 2px;
        }

    .wc-card.receipt tfoot td {
        line-height: 2.25;
    }

    .wc-card.receipt tfoot .total {
        font-weight: bold;
    }

    .wc-card.thumbnail img {
        float: right;
        margin-bottom: 10px;
        margin-left: 10px;
        width: 100px;
    }

    .wc-card.signin h1 {
        margin: 10px 24px 16px 14px;
    }

    .wc-card.error {
        text-align: center;
    }

        .wc-card.error .error-icon {
            fill: #cccccc;
            height: 56px;
            margin-bottom: 2px;
            margin-top: 20px;
            padding-left: 12px;
        }

        .wc-card.error .error-text {
            color: #cccccc;
            font-weight: 600;
            letter-spacing: 0.5px;
            margin-bottom: 20px;
            text-align: inherit;
        }

/* alternate chat sizes */

.wc-message {
    max-width: 91%;
}

.wc-card {
    border: 1px solid #d2dde5;
    /* width: 302px; */
}

.wc-wide .wc-card {
    border: 1px solid #d2dde5;
    width: 398px;
}

.wc-wide .wc-adaptive-card {
    width: 414px;
}

.wc-narrow .wc-card {
    border: 1px solid #d2dde5;
    width: 198px;
}

.wc-narrow .wc-adaptive-card {
    width: 214px;
}

/* adaptive card adjustments from wc-card */

.wc-adaptive-card p {
    margin-left: 0;
    margin-right: 0;
}

/* list */

.wc-list > .wc-card {
    margin-top: 8px;
}

    .wc-list > .wc-card:first-child {
        margin-top: 0;
    }

/* horizontal scroll */

.wc-hscroll-outer {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow: hidden;
}

.wc-hscroll {
    /* allow horizontal scrolling but hide the scrollbar */
    overflow-x: scroll;
    overflow-y: hidden;
}

    .wc-hscroll > ul {
        white-space: nowrap;
    }

        .wc-hscroll > ul > li {
            display: inline-block;
            vertical-align: top;
            white-space: normal;
        }

/* carousel */

.wc-carousel {
    position: relative;
}

    .wc-carousel button.scroll {
        background-color: #d2dde5;
        height: 28px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 50%;
        width: 28px;
    }

        .wc-carousel button.scroll:disabled {
            display: none;
        }

        .wc-carousel button.scroll:hover {
            background-color: #808c95;
        }

        .wc-carousel button.scroll svg {
            fill: #ffffff;
        }

        .wc-carousel button.scroll.previous {
            left: -16px;
        }

        .wc-carousel button.scroll.next {
            right: -16px;
        }

    .wc-carousel .wc-hscroll > ul {
        margin-left: -4px;
    }

        .wc-carousel .wc-hscroll > ul > li {
            padding: 0 4px;
        }

            .wc-carousel .wc-hscroll > ul > li:last-child {
                padding-right: 0;
            }

    .wc-carousel li p {
        min-height: 4em;
        white-space: normal;
    }

    .wc-carousel li .wc-adaptive-card p {
        min-height: initial;
    }

/* from me */

.wc-message-from-me {
    float: right;
    margin-right: 6px;
}

    .wc-message-from-me.wc-message-from {
        text-align: right;
    }

    .wc-message-from-me .wc-message-content {
        background-color: #35792a;
        color: #ffffff;
        border-radius: 25px 8px 25px 25px;
        font-size: 14px;
    }

    .wc-message-from-me svg.wc-message-callout path {
        fill: #3a96dd;
    }

        .wc-message-from-me svg.wc-message-callout path.point-left {
            display: none;
        }

    .wc-message-from-me svg.wc-message-callout {
        right: -6px;
    }

/* from bot */

.wc-message-from-bot {
    float: left;
    margin-left: 8px;
}

    .wc-message-from-bot .wc-message-content {
        background-color: #eceff1;
        color: #000000;
    }

    .wc-message-from-bot svg.wc-message-callout path {
        fill: #eceff1;
    }

        .wc-message-from-bot svg.wc-message-callout path.point-right {
            display: none;
        }

    .wc-message-from-bot svg.wc-message-callout {
        left: -6px;
    }

/* console */

.wc-console > * {
    position: absolute;
    top: 0;
    vertical-align: middle;
}

.wc-console label {
    cursor: pointer;
    display: none;
    height: 40px;
}

.wc-console svg {
    fill: #35792a;
    margin: 11px;
    stroke: #35792a;
}

.wc-console textarea, .wc-console input[type=text] {
    border: none;
    height: calc(100% - 3px);
    outline: none;
    padding: 0;
    resize: none;
    width: calc(100% - 71px);
    background: #f4f4f4;
    padding: 0 10px;
    border-top: 3px solid #dfdfdf;
    font-size: 15px;
}

.wc-send svg {
    height: 18px;
    width: 27px;
}

.wc-upload svg {
    height: 18px;
    width: 26px;
}

#wc-upload-input {
    display: none;
}

.wc-upload {
    display: none;
}

.wc-textbox {
    bottom: 0;
    width: 100%;
}

.wc-send {
    right: 0;
}

    .wc-send.hidden {
        visibility: hidden;
    }

.wc-mic {
    right: 0;
}

    .wc-mic.hidden {
        visibility: hidden;
    }

    .wc-mic.active path#micFilling {
        fill: #4e3787;
    }

    .wc-mic.inactive path#micFilling {
        visibility: hidden;
    }

.wc-console.has-text .wc-send svg {
    fill: #3a96dd;
}

/* animation */

.wc-typing {
    background-image: url("data:image/gif;base64,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");
    background-repeat: no-repeat;
    height: 20px;
    width: 64px;
}

.wc-animate-scroll {
    left: 0;
    position: absolute;
    transition: left .8s ease;
}

.wc-animate-scroll-rapid {
    left: 0;
    position: absolute;
    transition: left .4s ease;
}

.wc-animate-scroll-near {
    left: 0;
    position: absolute;
    transition: left .3s ease-in-out;
}

/* text formats */

.format-markdown > p {
    margin-bottom: 0px;
}

.format-markdown code {
    white-space: pre-wrap;
}

.format-markdown + div {
    margin-top: 8px;
}

.format-markdown ol {
    padding-left: 30px;
    /* numbers are right-aligned to the period */
}

.format-markdown ul {
    padding-left: 33px;
}

/* browser scrollbar customization */

.wc-app ::-webkit-scrollbar {
    width: 8px;
}

    .wc-app ::-webkit-scrollbar * {
        background-color: transparent;
    }

.wc-app ::-webkit-scrollbar-thumb {
    background-color: #dbdee1;
}
